;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
itembasic = "ref:itembasic"
actionChain = "ref:ActionChain"

pagename = "新規商品登録 - "
upduser  = ""
actionnm = "insert"


[View]
success = "admin/itemmanage/item/done.html"
error = "admin/itemmanage/item/error.html"
